*{margin: 0;padding: 0}
ul,li{list-style: none;}
a:link,a:visited{text-decoration:none;}
html {}


#header {width:100%;height:216px;background:url(../images/headbg.jpg) no-repeat bottom center;}
.headtop {width:100%;height:32px;background:#ca2c2c;line-height:36px;color:#FFF;}
.headtop ul {margin:auto;width:1200px;}
.headtop ul li {float:left;width:600px;}
.headtop ul li:first-child {float:left;width:580px;background:url(../images/headtopicon.png) no-repeat left;padding-left:18px;}
.headtop ul li a {color:#FFF;}
.head {width:1200px;height:184px;margin:auto;}
.head ul {width:600px;float:left;}
.logo {float:left;width:600px;height:141px;background:url(../images/logo.png) no-repeat left;text-indent:-9999em;margin-top:15px;background-size: cover;}
.headtop1 {text-align:right;}
.headtop1 a {color:#000;padding:0px 5px;}
.headtop1 a:hover {color:#FFF;}
.serchbox {width:215px;padding-top:100px;float:right;color:#FFF;}
.search1 {width:161px;height:28px;border:1px solid #FFF;background:#bc2225;border-right:none;border-radius:15px 0 0 15px;padding-left:14px;}
.search2 {width:39px;height:30px;background:url(../images/server.png) no-repeat center;border:none;float:right;cursor:hand;}
.nav {width:100%;height:45px;line-height:45px;background:#917a6b;float:left;}
.nav ul {width:1200px;margin:auto;}
.nav ul li {float:left;}
.nav ul li a {padding:0px 42px;color:#fff;font-size:16px;}
.nav ul li:last-child a {background:none;}
.nav ul li a:hover {color:#FFF;font-weight:700;}

::-webkit-input-placeholder { /* WebKit browsers */
  color: #FFF;
  font-size: 12px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #FFF;
  font-size: 12px;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #FFF;
  font-size: 12px;
}

/* banner-box */
.banner-box {min-width:1200px;height:303px;position:relative;overflow:hidden;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {min-width:1200px;margin:0 auto;overflow:hidden;}
.banner-box .bd li{width:100% !important;height:303px;}
.banner-box .bd li a{display:block;width:100%;height:303px;background-size:contain;}

.banner-btn{min-width:1200px;position:absolute;top:150px;left:50%;margin-left:-605px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=10);-moz-opacity:0.1;-khtml-opacity:0.1;opacity:0.1;}
.banner-btn a.prev{left:20px;background:url(../images/foot.png) no-repeat 0 0;} 
.banner-btn a.next{right:20px;background:url(../images/foot.png) no-repeat -49px 0;}

.banner-box .hd {position:absolute;top:250px;left:50%;margin-left:-20px;}
.banner-box .hd ul li{width:12px;height:12px;border-radius:50%;text-indent:-9999px;margin-right:8px;background:#fff;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#DA324D;}

.shell{background:url() no-repeat;box-shadow:0px 0px 5px #ddd;margin:20px auto;border-left:2px solid #074a96; width:1198px;padding:0px;height:46px;} 
#shellid{height:46px;line-height:46px;width:1108px;float:left;overflow:hidden;} 
#shellid a {height:46px;line-height:46px;width:1108px;float:left;overflow:hidden;font-size:14px;color:#000;} 
#shellid a span {color:#999;} 
.shellleft {float:left;width:90px;height:46px;line-height:46px;font-size:14px;font-weight:700;text-align:right;}

.newsbox {width:1200px;margin:auto;height:auto;overflow:hidden;}
.toutiao {float:left;width:862px;height:86px;color:#074a96;padding:0px 20px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-weight:bold;text-align:center;line-height:86px;background:#e2f1fd;border-radius:6px;font-size:30px;}
.toutiao a {color:#074a96;}
.toutiao a:hover {color:#ef4822;}
.toutiao dd {float:left;width:86px;height:77px;background:url(../images/toutiao.png) no-repeat center center;position:absolute;margin:-6px 0 0 802px;}
.jinri {float:right;}


/*焦点图*/
.focus_body {float:left;width:546px;height:370px;margin:50px auto 20px auto;}
.scroll {
	width: 546px;
	margin: 0 auto;
	position:relative;
	height: 370px;
	overflow: hidden;
}
.arr_left {
	display:none;
	position:absolute;
	width:22px;
	height:45px;
	cursor: pointer;
	overflow: hidden;
	left: 0;
	top:120px;
	z-index: 3;
	line-height:370px;
	background: url(../images/arrow-left.png) no-repeat center center;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-left.png');
	_background: none;
}
.arr_right {
	display:none;
	position: absolute;
	width:22px;
	height:45px;
	cursor: pointer;
	overflow: hidden;
	right: 0;
	top:120px;
	z-index: 3;
	line-height: 400px;
	background: url(../images/arrow-right.png) no-repeat center center;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-right.png');
	_background: none;
}
.scroll .box1 {
	float: left;
	width: 546px;
	height: 370px;
	position: relative;
}
.scroll .box1 img {
	width: 546px;
	height:314px;
}
.scroll .box1 a:hover {
	text-decoration: none;
}
.scroll .box1 .scroll_detail {
	display:none;
}
.scroll .box1 .bg, .scroll .box1 .sum {
	display: block;
	height: 58px;
	position: absolute;
	bottom: 58px;
	left: 0;
	line-height: 26px;
}
.scroll .box1 .bg {
	background-color: #FFF;
	opacity: 0.7;
	filter: alpha(opacity=70);
	width: 546px;
}
.scroll .box1 .sum {
	font-size: 14px;
	padding-left: 14px;
	color: #333;
	width: 925px;
}
.scroll .box1 .btn {
	display: none;
	width: 45px;
	height: 22px;
	position: absolute;
	right: 0;
	bottom:58px;
	cursor: pointer;
	background: url(../images/arrow-top.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-top.png');
	_background: none;
}
.scroll .box1 .btn:hover {
	background: url(../images/arrow-top-active.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-top-active.png');
	_background: none;
}
.scroll .box1 .btn.fold {
	width: 45px;
	height: 50px;
	position: absolute;
	right: 0;
	bottom: 50px;
	background: url(../images/arrow-bottom.png) no-repeat;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-bottom.png');
	_background: none;
}
.scroll .box1 .btn.fold:hover {
	background: url(../images/arrow-bottom-hover.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-bottom-hover.png');
	_background: none;
}
.scroll .box1 .title {
	display: block;
	position: absolute;
	left: 0;
	height:42x;
	line-height:42px;
	font-size:16px;
	color: #000;
	width:544px;
	text-align:center;
}
.scroll_cont {
	width: 546px;
	height: 370px;
	overflow: hidden;
	position: relative;
}
.numList {
	position:absolute;
	float:left;
	margin-left:250px;
	margin-bottom:0px;
	height:35px;
	padding-bottom:20px;
}
.numList span {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right:0px;
	cursor: pointer;
	background: url(../images/btn-normal.gif) no-repeat;
	margin-top:0px;
}
.numList span.selected {
	background: url(../images/btn-active.gif) no-repeat;
}
.bd_bg {
	position:absolute;
	margin-top:310px;
	margin-left:0;
	height:48px;
	width:544px;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background: #fff;
}
.bd_bg2 {
	position:absolute;
	margin-top:340px;
	margin-left:0;
	height: 35px;
	width:544px;
	border-right:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	background: #fcfcfc;
}


/*选项卡*/
.clearfix:after{ content: ""; clear: both; display: block; }
.menu {float:left;width:459px; height:auto;  margin:0px 0 0 20px;}
.menu ul li{ /*height:45px; */line-height: 56px; border-bottom: 1px solid #eee; font-size: 15px;  }
.menu ul li span{ display: block; height: 100%; width: 100%; position: relative; padding: 0 20px;  }
.menu ul li span i{ display: block; height: 20px; width: 20px; background: url(img/arr.png) no-repeat center center; background-size:80% 80%; position: absolute; right: 20px; top: 50%; margin-top: -10px;  transition: all 0.3s ease-out; transform: rotate(0deg);}
.menu ul li span i.action{ transition: all 0.3s ease-out;transform: rotate(180deg);}
.menu ul li>dl{ display: none; padding-left: 35px; background: #d8e7f5; }
.menu ul li>dl a{ display: block; height: 100%; width: 100%; font-size: 14px; color: #222; text-decoration: none; }

.tab-box{float:left;width:636px; height:auto;  margin:42px 0 0 18px;}
.tab-box .tab1 a {float:right;width:auto;font-size:14px;height:auto;padding:3px 6px;border:1px dashed #dc8b9a;color:#dc8b9a;}
.tab-box .tab1 a:hover {border:1px dashed #750006;color:#750006;}
.tab-box .tab1 ul li{margin-bottom:10px;width:100px; float: left;height:36px;line-height:36px;font-size:22px;font-weight:bold;color:#000;text-align: center;margin-left:20px;}
.tab-box .tab1 ul li.action{color:#b21d24;border-bottom-width: 4px;
 border-color: #b21d24;
border-bottom-style: solid;
}
.tab-box .tab1 ul li.action span{color:#000; }
.tab-box .box2 {width: 100%; height:320px;/*padding:10px;*/background:#FFF;}
.tab-box .ntab2  {display: none;}
.tab-box .box2 .item { display: none; /*padding:10px 0 0 0;*/height:auto; }
.tab-box .box2 .item ul li {float:left;width:98%;padding-left:2%;background:url(../images/newslisticon.png) no-repeat left;font-size:14px;color:#808080;line-height:32px;}
.tab-box .box2 .item ul li a {float:left;width:90%;color:#000;}
.tab-box .box2 .item ul li:hover {color:#ef4822;}
.tab-box .box2 .item ul li a:hover {color:#ef4822;}
.tab-box .box2 .item:first-child{display:block;}

.videobox {float:right;width:280px;margin-top:20px;height:auto;overflow:hidden;}
.videobox video {margin:auto;width:272px;height:187;overflow:hidden;}
.videobox dd {margin:auto;width:272px;height:187;overflow:hidden;}
.videobox h1 {float:left;font-size:16px;font-weight:500;padding-left:4px;border-left:2px solid #074a96;margin-bottom:20px;}
.videobox ul {float:left;padding-top:20px;}
.videobox ul li {float:left;padding-left:10px;margin-left:8px;background:url(../images/newslisticon.png) no-repeat left;font-size:14px;color:#808080;line-height:32px;}
.videobox ul li a {float:left;color:#000;}
.videobox .morev {float:left;width:260px;height:32px;background:none;text-align:right;color:#F60;}
.videobox .morev a {float:right;color:#ef4822;}


.fabox {width:100%;background:#f4f4f4;height:auto;overflow:hidden;padding:38px 0px;}
.fabox h1 {text-align:center;font-size:18px;font-weight:500;}
.fabox span {text-align:center;font-size:12px;color:#949494;float:left;width:100%;line-height:36px;}
.fabox ul {width:1200px;margin:auto;height:auto;overflow:hidden;padding-top:20px;}
.fabox ul a {width:32%;margin-right:2%;float:left;background:#FFF;border-bottom:2px solid #f4f4f4;}
.fabox ul a:hover {border-bottom:2px solid #6fbdeb;}
.fabox ul a:last-child {margin-right:0;}
.fabox ul a li {float:left;color:#6a6a6a}
.fabox ul a li:first-child {width:145px;height:96px;}
.fabox ul a li:last-child {width:210px;padding:10px;text-align:center;}
.fabox ul a li dd {color:#ef4822;font-size:16px;line-height:36px;font-weight:700;}
.fabox ul a:hover li dd {color:#6fbdeb;}
.morefa {float:left;width:100%;margin:20px auto;text-align:center;color:#6fbdeb;}

.gsgg {float:left;width:412px;height:auto;margin-top:20px;overflow:hidden;}
.gsgg h1 {width:100%;height:auto;font-size:16px;color:#000;font-weight:500;}
.gsgg h1 a {float:right;font-size:14px;color:#8d8d8d;}
.gsgg ul {padding-top:20px;}
.gsgg ul li {float:left;width:100%;font-size:14px;line-height:32px;}
.gsgg ul li a {float:left;width:85%;Padding-left:10px;background:url(../images/newslisticon.png) no-repeat left;font-size:14px;color:#000;}
.gsgg ul li a:hover {color:#ef4822;}


.alzx {float:left;width:440px;height:auto;margin:20px 0 0 20px;overflow:hidden;}
.alzx h1 {width:100%;height:auto;font-size:16px;color:#000;font-weight:500;}
.alzx h1 a {float:right;font-size:14px;color:#8d8d8d;}
.alzx ul {padding-top:20px;}
.alzx ul li {float:left;width:100%;margin-bottom:8px;font-size:14px;}
.alzx ul li a {float:left;width:100%;color:#000;}
.alzx ul li a:hover {color:#ef4822;}
.alzx ul li a span {float:left;padding-top:10px;color:#999;}
.alzx ul li img {float:left;margin-right:8px;}

.qiwhbox {float:right;width:280px;margin-top:20px;height:auto;overflow:hidden;background:#F2F2F2;padding-bottom:10px;padding-top:14px;}
.qiwhbox img {margin:auto;width:262px;height:157;overflow:hidden;}
.qiwhbox dd {margin:auto;width:272px;height:157;overflow:hidden;}
.qiwhbox h1 {float:left;font-size:16px;font-weight:500;padding-left:4px;border-left:2px solid #074a96;margin-bottom:10px;}
.qiwhbox ul {float:left;padding-top:8px;}
.qiwhbox ul li {float:left;padding-left:10px;margin-left:8px;background:url(../images/newslisticon.png) no-repeat left;font-size:14px;color:#808080;line-height:32px;}
.qiwhbox ul li a {float:left;color:#000;}

.linkbox {width:100%;height:auto;overflow:hidden;line-height:60px;text-align:center;color:#777;font-size:14px;}
.linkbox a {padding:0px 5px;color:#777;border-right:1px solid #ddd;}
.linkbox a:hover {color:#000;}

.footbox {width:100%;background:#e3e5eb;}
.footbox ul {width:1200px;height:auto;margin:auto;overflow:hidden;padding:20px 0px;height:180px;}
.footbox ul li {float:left;}
.footlink {width:120px;margin:20px 0 0 40px;}
.footlink h1 {line-height:42px;font-size:16px;color:#000;}
.footlink a {float:left;width:120px;line-height:24px;font-size:14px;color:#373737;}
.footlink a:hover {color:#ef4822;}

.footlx {width:90px;margin:20px 0 0 100px;}
.footlx h1 {line-height:42px;font-size:16px;color:#000;}
.footlx2 {padding-top:58px;line-height:22px;}
.footlx2 .telbox {line-height:36px;color:#074a96;font-weight:700;font-size:16px;}
.footlx2 .telbox span {font-size:24px;}


.footer {width:100%;height:46px;line-height:46px;font-size:14px;text-align:center;color:#FFF;background:#750006;}
.footer a {color:#FFF;}




/* 关于我们 */
.nrbanner {float:left;width:100%;height:258px;margin:auto;background:url(../images/nybanner.jpg) no-repeat center;}
.tip {float:left;width:100%;height:34px;line-height:34px;background:#f1f1f1;}
.tip ul {width:1190px;margin:auto;height:34px;background:url(../images/tip.png) no-repeat left;padding-left:10px;color:#e84f51;}
.tip ul li a {padding:0px 6px;color:#e84f51;}
.aboutitle {float:left;margin:20px 0px;width:100%;height:52px;font-size:24px;color:#e84f51;text-align:center;line-height:52px;background:url(../images/aboutitlebg.jpg) no-repeat center bottom;}
.aboutbox {margin:auto;width:1200px;}
.aboutbox ul li {float:left;}
.aboutbox ul li p {margin-bottom:28px;}
.aboutbox ul li:first-child {width:780px;margin-right:50px;font-size:16px;line-height:30px;text-indent:2em;}

.zzry {width:100%;padding:50px 0px;background:#f4f4f4;float:left;}
.zzrybox {width:1200px;margin:20px auto;margin-top:60px;height:auto;overflow:hidden;}
.zzrybox a {margin-left:60px;width:255px;float:left;color:#585858;}
.zzrybox a:hover {color:#ef4822;}
.zzrybox a span {float:left;width:255px;text-align:center;height:48px;line-height:48px;}
.zzrybox a:first-child {margin-left:0px;}

.ldjsbox {width:100%;background:#f9f9f9;margin:auto;padding:20px 0px;height:auto;overflow:hidden;}
.ldjs1 {float:left;width:191px;height:236px;overflow:hidden;margin-right:17px;}
.ldjs1 img {width:191px;height:236px;}
.ldjs2 {float:left;width:387px;}
.ldjs2 li:first-child {width:335px;height:50px;padding-left:10px;border-left:2px solid #ff6060;margin-bottom:25px;color:#7a7979;}
.ldjs2 li:first-child span {width:335px;padding-bottom:7px;font-size:18px;float:left;color:#000;font-weight:700;}
.ldjs2 li:last-child {width:335px;padding-left:10px;border-left:2px solid #FFF;font-size:14px;line-height:24px;text-indent:2em;}



.ldjs3 {float:left;width:1200px;margin-top:46px;}
.ldjs3 ul li {float:left;width:215px;height:300px;margin-left:31px;background:#f4f4f4;}
.ldjs3 ul li img {width:215px;height:192px;}
.ldjs3 ul li span {float:left;width:195px;padding:10px 10px 5px 10px;;line-height:24px;color:#000;font-size:16px;}
.ldjs3 ul li p {float:left;width:195px;padding:0px 10px 5px 10px;line-height:18px;color:#7a7979;font-size:12px;}
.ldjs3 ul li:first-child {margin-left:0px;}


/* 新闻列表 */
.listtabbox {width:230px;margin:auto;float:left;margin-right:20px;margin-top:20px;}
.listtabbox h1 {width:230px;margin-bottom:8px;font-size:16px;color:#fff;background:#e85053;text-align:center;line-height:33px;}
.listtabbox ul {padding:16px 0px;background:#fcecec;overflow:hidden;}
.listtabbox ul li a {width:100%;float:left;line-height:36px;font-size:16px;text-align:center;color:#784a4b;}
.listtabbox ul li a:hover {color:#e85053;}
.listtabbox .hover {color:#e85053;}

.newslist {float:left;width:930px;margin:20px auto;padding:10px;background:#FFF;}
.newslist h1 {color:#bc2225;font-size:18px;font-weight:100;line-height:48px;}
.newslist ul li a {float:left;width:930px;padding:15px 0px;border-top:1px dashed #ddd;}
.newslist ul li a:hover {background:#F8F8F8;}
.newslist ul li a:last-child {border-top:1px dashed #ddd;border-bottom:1px dashed #ddd;}
.newslist ul li a img {float:left;width:121px;height:82px;margin-right:20px;}
.newslist ul li a span {float:left;width:780px;font-size:18px;color:#000;line-height:24px;}
.newslist ul li a:hover span {color:#ef4822;}
.newslist ul li a p {float:left;width:780px;line-height:18px;color:#8c8c8c;line-height:24px;height:24px;}
.newslist ul li a dd {float:left;width:780px;padding-top:10px;color:#999;}

/* 新闻详情 */
.nrbox {width:1200px;margin:auto;height:auto;overflow:hidden;}
.nrleft {float:left;width:880px;background:#FFF;margin:20px 0px;padding:20px;height:auto;overflow:hidden;}
.nrright {float:left;width:240px;height:auto;overflow:hidden;}
.nrleft1 {float:left;width:880px;line-height:42px;font-size:30px;padding:0px 0px 10px 0;}
.nrleft2 {float:left;width:880px;line-height:24px;color:#a5a5a5;border-bottom:1px dashed #e2e2e2;}
.nrleft3 {padding:20px 10px;float:left;font-size:14px;line-height:2em;}
.nrleft3 img {max-width:870px;}

.nrright {margin-top:90px;}
.nrright h1 {font-size:18px;font-weight:500;line-height:18px;border-left:2px solid #333;margin:20px 0px;padding-left:10px;}

.nrright ul li a {color:#000;float:left;width:240px;margin:10px 0px;border-bottom:1px dashed #ddd;padding-bottom:10px;}
.nrright ul li a img {width:240px;margin:10px 0px;}
.nrright ul li a:hover {color:#ef4822;}




#homehui {width:100%;height:auto;overflow:hidden;background:#F9F9F9;}
.toutiaobox {width:1200px;margin:auto;background:url(../images/toutiaobg.png) no-repeat center top ;line-height:1.6em;font-size:16px;text-indent:2em;height:auto;overflow:hidden;color:#917a6b;}
.toutiaobox a {width:1040px;height:80px;padding:40px 80px 0px 80px;font-size:42px;text-align:center;float:left;text-indent:0em;font-weight:bolder;color:#b21d24;line-height:60px;}
.homebox {width:1200px;margin:auto;height:auto;overflow:hidden;}

.biaoti{color:#b21d24;font-size:22px;font-weight:bold;width:1200px;text-align:center;margin:20px auto;line-height:32px;background:url(../images/biaoti.png) no-repeat center center;}
.biaoti span{color:#000; }
#demo {margin:auto;width:1200px;overflow:hidden;height:auto;}
.demotable tr td {width:129px;padding:10px 15px;height:160px;margin-right:20px;font-size:18px;}
.demotable tr td a {color:#000;}
.demotable tr td a:hover {color:#750006;}
.demotable tr td img { width: 150px;
    height: 200px;
    border-radius: 5px;
    border-width: 2px;
    border-style: inset;
    border-color: #dedede;}
.demotable tr td span {width:129px;float:left;font-size:14px;color:#7f7f7f;}

.more1 {width:100%;height:auto;padding:25px 0px;text-align:center;}
.more1 a {width:auto;height:auto;padding:3px 6px;font-size:14px;border:1px dashed #dc8b9a;color:#dc8b9a;}
.more1 a:hover {border:1px dashed #750006;color:#750006;}


.homemain {width:1200px;height:auto;margin:auto;overflow:hidden;}
.homemain ul {float:left;width:390px;height:auto;overflow:hidden;margin-left:15px;}
.homemain ul h1 {color:#b21d24;font-size:22px;font-weight:bold;width:390px;text-align:center;margin:40px auto 20px auto;line-height:32px;background:url(../images/homemain.png) no-repeat center center;}
.homemain ul h1  span{color:#000; }
.homemain ul:first-child {margin-left:0px;}
.homemain ul li {width:370px;height:auto;overflow:hidden;padding:10px;background:#FFF;}
.homemain ul li a {float:left;width:97%;padding-left:3%;background:url(../images/newslisticon.png) no-repeat left;font-size:14px;color:#808080;line-height:32px;}
.homemain ul li a span {float:left;width:90%;color:#000;}
.homemain ul li a:hover span {color:#ef4822;}

.more2 {width:auto;height:auto;float:left;font-size:14px;margin:20px;margin-left:155px;padding:3px 6px;border:1px dashed #dc8b9a;color:#dc8b9a;}
.more2:hover {border:1px dashed #750006;color:#750006;}

.tongzhi {width:360px;float:left;height:auto;padding:15px;overflow:hidden;background:url(../images/tongzhi.gif) no-repeat right bottom #FFF;}
.tongzhi h1 {width:360px;float:left;height:32px;line-height:32px;background:url(../images/tongzhitiao.gif) no-repeat left bottom;font-size:18px;font-weight:100;}
.tongzhi h1 a {width:100px;float:right;text-align:right;height:32px;line-height:32px;font-size:14px;color:#999999;}
.tongzhi h1 a:hover {color:#750006;}
.tongzhi ul {float:left;width:100%;padding:20px 0px;padding-bottom:10px;}
.tongzhi ul li {float:left;width:97%;padding-left:3%;background:url(../images/newslisticon.png) no-repeat left;font-size:14px;color:#808080;line-height:32px;}
.tongzhi ul li a {float:left;width:88%;color:#000;}
.tongzhi ul li a:hover {color:#ef4822;}

.tongzhiright {float:left;width:810px;}
.tongzhiright ul {float:left;width:360px;margin-left:15px;background:#FFF;padding:20px 15px;}
.tongzhiright ul h1 {width:360px;float:left;margin-bottom:20px;height:32px;line-height:32px;background:url(../images/tongzhitiao.gif) no-repeat left bottom;font-size:18px;font-weight:100;}
.tongzhiright ul h1 a {width:100px;float:right;text-align:right;height:32px;line-height:32px;font-size:14px;color:#999999;}
.tongzhiright ul h1 a:hover {color:#750006;}
.tongzhiright ul li {float:left;width:97%;padding-left:3%;background:url(../images/newslisticon.png) no-repeat left;font-size:14px;color:#808080;line-height:32px;}
.tongzhiright ul li a {float:left;width:88%;color:#000;}
.tongzhiright ul li a:hover {color:#ef4822;}

.footbox {width:100%;background:url(../images/footbg.gif) no-repeat center #ebe8e3;height:113px;}
.footbox ul {width:1200px;margin:auto;overflow:hidden;height:113px;}
.footbox ul li {line-height:22px;padding-top:20px;font-size:14px;color:#000;}
.footbox ul li:first-child {width:500px;float:left;padding-top:10px;}
.footbox ul li:last-child {float:right;padding-top:0px;}


.dynrbox {line-height:2em;font-size:14px;text-indent:2em;padding:20px;width:1160px;margin:auto;background:#FFF;}

#homehui {width:100%;height:auto;overflow:hidden;background:#F9F9F9;}
.shell{background:url() no-repeat;box-shadow:0px 0px 5px #ddd;margin:20px auto;border-left:2px solid #b21d24; width:1198px;padding:0px;height:38px;} 
#shellid{height:38px;line-height:38px;width:1108px;float:left;overflow:hidden;} 
#shellid a {height:38px;line-height:38px;width:1108px;float:left;overflow:hidden;font-size:14px;color:#000;} 
#shellid a span {color:#999;margin-left: 15px;} 
.shellleft {float:left;width:90px;height:38px;line-height:38px;font-size:14px;font-weight:700;text-align:right;}

.keywordfontcolor251048 {
    font-weight: bold;
    font-size: 10pt;
    color: #dd4b39;
    font-family: 宋体;
}